<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About Us</title>
    <link rel="stylesheet" href="css/components.css">
    <link rel="stylesheet" href="css/icons.css">
    <link rel="stylesheet" href="css/responsee.css">
    <link rel="stylesheet" href="owl-carousel/owl.carousel.css">
    <link rel="stylesheet" href="owl-carousel/owl.theme.css">
    <link rel="stylesheet" href="css/lightcase.css">
    <!-- CUSTOM STYLE -->      
    <link rel="stylesheet" href="css/template-style.css">
    <link href="https://fonts.googleapis.com/css?family=Work+Sans:100,400,600,900&subset=latin-ext" rel="stylesheet"> 
    <script type="text/javascript" src="js/jquery-1.8.3.min.js"></script>
    <script type="text/javascript" src="js/jquery-ui.min.js"></script>      
  </head>

  <body class="size-1140">
    <div id="page-wrapper">
      <!-- HEADER -->
      <header role="banner" class="position-absolute margin-top-30 margin-m-top-0 margin-s-top-0">    
        <!-- Top Navigation -->
        <nav class="background-transparent background-transparent-hightlight full-width sticky">
          <div class="s-12 l-2">
            <a href="index.html" class="logo">
              <!-- Logo version before sticky nav -->
              <img class="logo-before" src="img/logo-dark.png" alt="">
              <!-- Logo version after sticky nav -->
              <img class="logo-after" src="img/logo-dark.png" alt="">
            </a>
          </div>
          <div class="s-12 l-10">
            <div class="top-nav right">
              <p class="nav-text"></p>
              <ul class="right chevron">
                <li><a href="index.html">Home</a></li>
                <li><a href="about-us.html">About Us</a></li>             
                <li><a href="contact.html">Contact</a></li>
              </ul>
            </div>
          </div>  
        </nav>
      </header>
      
      <!-- MAIN -->
      <main role="main">
        <!-- Content -->
        <article>
          <header class="section-top-padding background-white">
            <div class="line text-center">        
              <h1 class="text-dark text-s-size-30 text-m-size-40 text-l-size-headline text-thin text-line-height-1">About Us</h1>
              <p class="margin-bottom-0 text-size-16 text-dark">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis.<br>
              Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod.</p>
            </div>  
          </header>
          <section class="section-top-padding background-white"> 
            <div class="line">
              <div class="margin">
                <div class="s-12 m-12 l-4 margin-m-bottom">
                  <a class="image-hover-zoom margin-bottom" href="/"><img src="img/img-03.jpg" alt=""></a>
                  <h2>Soluta esse molestie</h2>
                  <p class="margin-bottom">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod.</p>                
                </div>
                <div class="s-12 m-12 l-4 margin-m-bottom">
                  <a class="image-hover-zoom margin-bottom" href="/"><img src="img/img-04.jpg" alt=""></a>
                  <h2>Dolore feugiat nulla</h2>
                  <p class="margin-bottom">Iriure dolor in hendrerit duis autem vel eum in vulputate velit esse molestie vel illum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod.</p>                 
                </div>
                <div class="s-12 m-12 l-4 margin-m-bottom">
                  <a class="image-hover-zoom margin-bottom" href="/"><img src="img/img-05.jpg" alt=""></a>
                  <h2>Consequat vel illum</h2>
                  <p class="margin-bottom">Hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod.</p>                 
                </div>
              </div>
            </div>
          </section>
          <section class="section-top-padding background-white">
            <div class="line">
              <h2 class="text-s-size-40 text-size-50 text-line-height-1 margin-bottom-10 text-thin text-center"><span class="text-dark">-</span> Our Team <span class="text-dark">-</span></h2> 
              <p class="margin-bottom-50 text-center">
              Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy<br> nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
              </p>  
              <div class="carousel-blocks owl-carousel">                                                                                                            
                <div class="item">                                                                                                                                                                                                     
                  <div class="padding">
                    <img class="full-img border-image border-primary"/>
                    <h3 class="text-s-size-16 text-size-20 text-line-height-1 text-dark margin-top-20 margin-bottom-0">Bulhe Ugombe</h3>
                    <p class="text-size-14 text-dark margin-bottom-10">Boss</p>
                    <a target="_blank" href="https://www.facebook.com"><i class="icon-facebook_circle text-size-20"></i></a> <a target="_blank" href="https://www.twitter.com"><i class="icon-twitter_circle text-size-20"></i></a> <a target="_blank" href="https://www.google.com"><i class="icon-google_plus_circle text-size-20"></i></a>
                  </div>                                                                                                                                                              
                </div>
                <div class="item">                                                                                                                                                                                                     
                  <div class="padding">
                    <img class="full-img border-image border-primary"/>
                    <h3 class="text-s-size-16 text-size-20 text-line-height-1 text-dark margin-top-20 margin-bottom-0">David Naisbitt</h3>
                    <p class="text-size-14 text-dark margin-bottom-10">Graphic Designer</p>
                    <a target="_blank" href="https://www.facebook.com"><i class="icon-facebook_circle text-size-20"></i></a> <a target="_blank" href="https://www.google.com"><i class="icon-google_plus_circle text-size-20"></i></a>
                  </div>                                                                                                                                                              
                </div>
                <div class="item">                                                                                                                                                                                                     
                  <div class="padding">
                    <img class="full-img border-image border-primary"/>
                    <h3 class="text-s-size-16 text-size-20 text-line-height-1 text-dark margin-top-20 margin-bottom-0">Matt Mckinley</h3>
                    <p class="text-size-14 text-dark margin-bottom-10">Web Developer</p>
                    <a target="_blank" href="https://www.facebook.com"><i class="icon-facebook_circle text-size-20"></i></a> <a target="_blank" href="https://www.twitter.com"><i class="icon-twitter_circle text-size-20"></i></a> <a target="_blank" href="https://www.google.com"><i class="icon-google_plus_circle text-size-20"></i></a>
                  </div>                                                                                                                                                              
                </div>                
                <div class="item">                                                                                                                                                                                                     
                  <div class="padding">
                    <img class="full-img border-image border-primary"/>
                    <h3 class="text-s-size-16 text-size-20 text-line-height-1 text-dark margin-top-20 margin-bottom-0">Steve White</h3>
                    <p class="text-size-14 text-dark margin-bottom-10">Account Manager</p>
                    <a target="_blank" href="https://www.facebook.com"><i class="icon-facebook_circle text-size-20"></i></a> <a target="_blank" href="https://www.twitter.com"><i class="icon-twitter_circle text-size-20"></i></a> <a target="_blank" href="https://www.google.com"><i class="icon-google_plus_circle text-size-20"></i></a>
                  </div>                                                                                                                                                              
                </div>                
                <div class="item">                                                                                                                                                                                                     
                  <div class="padding">
                    <img class="full-img border-image border-primary"/>
                    <h3 class="text-s-size-16 text-size-20 text-line-height-1 text-dark margin-top-20 margin-bottom-0">Joseph Freeman</h3>
                    <p class="text-size-14 text-dark margin-bottom-10">Graphic Designer</p>
                    <a target="_blank" href="https://www.twitter.com"><i class="icon-twitter_circle text-size-20"></i></a> <a target="_blank" href="https://www.google.com"><i class="icon-google_plus_circle text-size-20"></i></a>
                  </div>                                                                                                                                                              
                </div>                              
              </div>                                                                                                                                                                                                                                                                                         
            </div> 
          </section>
          <section class="section background-white"> 
            <div class="line">      
              <h2 class="text-s-size-40 text-size-50 text-line-height-1 margin-bottom-10 text-thin text-center"><span class="text-dark">-</span> Our Clients <span class="text-dark">-</span></h2> 
              <p class="margin-bottom-50 text-center">
              Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy<br> nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
              </p>                                                                                               
              <div class="margin2x">                                                                                              
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                 
                  <img class="margin-bottom-40" src="img/logo-5.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img class="margin-bottom-40" src="img/logo-2.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img class="margin-bottom-40" src="img/logo-3.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img class="margin-bottom-40" src="img/logo-4.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                 
                  <img class="margin-bottom-40" src="img/logo-5.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                 
                  <img class="margin-bottom-40" src="img/logo-1.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img class="margin-m-bottom-40" src="img/logo-2.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img class="margin-m-bottom-40" src="img/logo-3.png" alt="">                                                                                                                                                            
                </div>             
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img class="margin-m-bottom-40" src="img/logo-4.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img class="margin-m-bottom-40" src="img/logo-1.png" alt="">                                                                                                                                                            
                </div>
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img class="margin-m-bottom-40" src="img/logo-3.png" alt="">                                                                                                                                                            
                </div>             
                <div class="s-6 m-4 l-2">                                                                                                                                                                                                   
                  <img src="img/logo-4.png" alt="">                                                                                                                                                            
                </div>                                                                                                                                                                                              
              </div>
            </div>
          </section>
        </article>
      </main>
      
      <!-- FOOTER -->
      <footer>
        <!-- Contact Us -->
        <div class="background-dark padding text-center footer-social">
          <a class="margin-right-10" target="_blank" href="https://www.facebook.com"><i class="icon-facebook_circle text-size-30"></i> <span class="text-strong text-white hide-s hide-m">FACEBOOK</span></a>
          <a class="margin-right-10" target="_blank" href="https://www.twitter.com"><i class="icon-twitter_circle text-size-30"></i> <span class="text-strong text-white hide-s hide-m">TWITTER</span></a>
          <a class="margin-right-10" target="_blank" href="https://www.instagram.com"><i class="icon-instagram_circle text-size-30"></i> <span class="text-strong text-white hide-s hide-m">INSTAGRAM</span></a>
          <a target="_blank" href="https://www.linkedin.com"><i class="icon-linked_in_circle text-size-30"></i> <span class="text-strong text-white hide-s hide-m">LINKEDIN</span></a>                                                                         
        </div>

        <!-- Main Footer -->
        <section class="section-small-padding text-center background-dark full-width">
          <div class="line">
            <div class="margin">
              <!-- Collumn 1 -->              
              <div class="s-12 m-12 l-4 margin-m-bottom-30">
                <h3 class="text-size-16">Company Address</h3>
                <p class="text-size-14">
                   Menara MBMR<br>
                   Kuala Lumpur - Malaysia<br> 
                   Asia
                </p>               
              </div>
              <!-- Collumn 2 -->
              <div class="s-12 m-12 l-4 margin-m-bottom-30">
                <h3 class="text-size-16">E-mail</h3>
                <p class="text-size-14">
                   contact@sampledomain.com<br>
                   office@sampledomain.com
                </p>              
              </div>
              <!-- Collumn 3 -->
              <div class="s-12 m-12 l-4 ">
                <h3 class="text-size-16">Phone Numbers</h3>
                <p class="text-size-14">
                  011 6510 8292<br>
                  012 4569 7645<br>
                  016 6574 0087
                </p>             
              </div>
            </div>
          </div>  
        </section>
        <hr class="break margin-top-bottom-0" style="border-color: rgba(0, 0, 0, 0.80);">
        
        <!-- Bottom Footer -->
        <section class="padding background-dark full-width">
          <div class="text-center">
            <p class="text-size-12">Copyright 2020</p>
          </div>
        </section>
      </footer>
    </div>
    <script type="text/javascript" src="js/responsee.js"></script>
    <script type="text/javascript" src="js/jquery.events.touch.js"></script>
    <script type="text/javascript" src="owl-carousel/owl.carousel.js"></script>
    <script type="text/javascript" src="js/template-scripts.js"></script> 
  </body>
</html>